	/** HELIX CODE COPY  **/
/*** BREEZING FORM  ****/
#bfSubmitButton{
float:left !important;
left:15px;
}

.mapprint{
	display:none;
}

.number-rotate{
	display: inline-block;
	height: 40px;
	overflow: hidden;
	background: #0081bd;
	position: relative;
	top: 20px;
	padding: 0;
	border-radius: 0;
}

.number-rotate li{
	display:block !important;
	height:40px;
	line-height:40px;
	position:static !important;
}

.number-rotate li a{
line-height: 40px !important;
height: 40px;
padding: 0 !important;
}

.number-rotate ul{
	position:relative;
	transition:0.5s ease-in-out all;
	animation: marquee 14s ease-in-out infinite;
}

@keyframes marquee {
    0%   {top:0;}
    15%  {top:-40px;}
    30%  {top:-80px;}
    45%  {top:-120px;}
    60%  {top:-160px;}
    75%  {top:-200px;}
    90%  {top:-240px;}
    100% {top:0px;}
}

.number{
	display:inline-block;
	padding:0 5px !important;
	margin-right:0 !important;
}


.text-rotate{
	display: inline-block;
	height: 40px;
	overflow: hidden;
	background: #0081bd;
	position: relative;
	top: 20px;
	padding: 0;
	border-radius: 0;
}

.text-rotate li{
	display:block !important;
	height:40px;
	line-height:40px;
	position:static !important;
}

.text-rotate li a{
	line-height: 40px !important;
	height: 40px;
	padding: 0 !important;
	text-align:center;
}

.text-rotate ul{
	position:relative;
	transition:0.5s ease-in-out all;
	animation: marquee1 15s ease-in-out infinite;
}

@keyframes marquee1 {
    0%   {top:0;}
    20%  {top:-40px;}
    40%  {top:-40px;}
    60%  {top:-80px;}
    80%  {top:-80px;}
    90%  {top:0px;}
    100% {top:0;}
}


.emergency{
	height: 40px;
	top: 5px;
	position: relative;
}

.emergency ul{
	height: 40px;
	line-height: 40px;
}

.emergency li{
	height: 40px;
	line-height: 40px;
	position:static !important;
}

@media screen and (max-width:768px){

	.oc-emer-con ul > li:last-child{
		width:100%;
		text-align:center;
	}
	
	.text-rotate{
		display: block;
		text-align: center;
	}
	.emergency{
		text-align: center;
		top:4px;
		width:50%;
		margin:0 !important;
	}
	.number-rotate{
		width: 50%;
		text-align: center;		
	}
	
	#sp-header.menu-fixed{
		width:100% !important;
		-webkit-box-shadow: 0px 3px 14px -4px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 3px 14px -4px rgba(0,0,0,0.75);
		box-shadow: 0px 3px 14px -4px rgba(0,0,0,0.75);		
	}
	
	#sp-header.menu-fixed #sp-menu{
		width:100%;
	}
	
	#sp-header.menu-fixed #sp-menu::before{
		content:url(/suyashhospital/images/headers/Suyash-logo-mobile.png);
		position:absolute;
		left: 10px;
		top: 20px;

	}
}

/************************GENERAL*******************/

.oc-page-common{
padding: 50px 120px !important;
}

.head-white h1{
color: black !important;
text-align: center;
line-height: normal !important;
}

.banner-img .sppb-addon-single-image-container, .banner-img .sppb-addon-single-image-container >img{
width: 100% !important;
}

.banner-img{
padding-top: 0px !important;
}

.banner-img .sppb-addon-content h1{
line-height: 225px;
color: #fff;
font-family: 'Days One', sans-serif;
}

/**************testimonials****************/

.sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 19px !important;
}

/************************Header***************************/

.oc-emer-con ul > li:last-child{
position: relative;
top: -25px;
}


.oc-emer-con ul > li img{
height: 60px;
}

.oc-emer-con ul > li{
margin: auto 10px;
}


/**********************Mega Menu******************************/

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right{
background: #fff !important;
}

#sp-menu li a::before{
display: none;
}

.sp-module ul > li{
border-bottom: none;
}

/*********************************************************************/

@media only screen and (min-width: 992px){

/*****general******/
.explain-addon{
padding: 50px !important;
}

/*********************************About Us******************************/




.about-us-page .sppb-row{
background-color: #ffffffb3;
margin-left: 0px;
height: auto;
padding: 40px;
color: #000;
font-weight: bold;
}

}

/*************************/
/*******************Home Page - Feature box section***************************/

.oc-feature-home-container{
color: #fff;
}

/************************************************Services Page *********************************************/



.page-txt-desc{
border: 20px solid aquamarine;
height: 350px;
width: 525px;
}

.page-img{
top: -55px;
right: 90px;
position: absolute;
width: 500px;
height: 350px;
}

.page-img >img{
height: 350px;
width: 500px;
}

/*~~~~~~~~~services~~~~~~~~~~~~*/
#oc-contact-left-parent {
    margin-bottom: 13%;
}


/*~~~~~~~~~~~~~~media query~~~~~~~~~~~~~~*/
@media only screen and (max-width: 768px) {

/*~~~~~~~~~~contact-us~~~~~~~~~~~*/
address {
    font-size: 123%;
    position: relative;
    left: -48px;
}
#oc-contact-left-parent{
    text-align: center;
}
#oc-contact-left-parent img{
    margin: 0px auto;
}
}

/****************************************************Footer*******************************/

.oc-social-icon a img{
height: 35px;
}


.oc-emer-con ul >li a::before, .oc-social-icon ul > li > a::before{
display: none;
}

.oc-emer-con ul >li, .oc-social-icon ul > li{
border-bottom: none !important;
display: inline-block;
}


/*start~~~~~~~universal~~~~~~*/
p{
    text-align: justify;
}
h4{
    font-weight: 700;
}

/* LIST STYLE COMMON */

/*.oc-list-style{
width:370px;
margin:0 auto;
}*/



.oc-list-style ul{
counter-reset: li;
list-style: none;
*list-style: decimal;
font-size: 14px;
font-family: 'Raleway', sans-serif;
padding: 0;
margin-bottom: 4em;
}

.oc-list-style li{
position: relative;
display: block;
padding: .4em .4em .4em 2em;
*padding: .4em;
margin: .5em 0;
background: #dadada;
color: #003448;
text-decoration: none;
box-shadow:inset 0.5em 0 black;
-webkit-transition: box-shadow 1s; /* For Safari 3.1 to 6.0 */
transition: 0.4s ease-in-out all;
}

.oc-list-style li:hover{
box-shadow:inset 20px 0 black;
transform:scale(1.05);
transition: 0.4s ease-in-out all;
}

.oc-list-style li:nth-child(2n) {
    background: #87d9ff;
}

/*end~~~~~~~universal~~~~~~*/

/************ CORRECTIONS FINAL CSS  ****************/
#column-id-1513857779486{

}

/*****  FOOTER  ******/

.footer-blocks-container{
	width: 80%;
	display: block;
	margin: 0 auto;
}

.footer-blocks{
	padding: 30px 10px;
}

.footer-links ul{
	text-align:center;
	padding:30px 20px 20px 20px;
}

.footer-links ul li{
	display:inline-block;
	border:none !important;
	color:white;
	padding:0 5px;
}

.footer-links ul li a{
	color:white;
}

.footer-links ul li a::before {
	content:'';
}

.footer-links ul:nth-child(2){
	padding:0 20px 30px 20px;
	}

.footer-links {
background:#0081bd;
}
/******** HEADER  ********/
.oc-emer-con{
	line-height:45px;
}

#sp-top-bar .sp-module{
float:right;
}

.outlets{
	background: #ededed;
padding: 35px;
margin: 40px 240px;
color: black;
text-align: center;
width: 50%;
}

.outlets a{
	color: #fff;
	font-weight: 700;
}

.franchise{
	background: #FFA200;
	padding: 10px 20px;
	margin: 0 5px;
	color: white;
}

.franchise a{
	color: #fff;
	font-weight: 700;
}

.emergency{
	background: #FF5E5E;
	padding: 10px 20px;
	margin: 0 5px;
	color: white;
}

.emergency a{
	color: #fff;
	font-weight: 700;
}

@media screen and (min-width:992px){

#offcanvas-toggler{
	display:none;
}

#sp-header{
	height:60px !important;
}

#sp-header>.container{
	width:100%;
}

#sp-header>.container .sp-megamenu-parent > .sp-menu-item{
	/*width:12.5%;*/
}

#sp-header > .container .sp-megamenu-parent{
	width:100%;
	text-align:center;
}

#sp-menu .sp-megamenu-parent > li > a{
	text-align:center;
	width:100%;
	padding:0 !important;
	line-height:60px;
	font-weight:700;
	padding:0 20px !important;
}

.sp-megamenu-parent > li.sp-has-child > a::after, .sp-megamenu-parent > li.sp-has-child > span::after{
	content:none !important;
}


/*** SERVICES  ***/
.six{
	padding:0 !important;
}

.pencil{
	width:100px;
	}
}



#sp-logo img{
	width:300px;
	position: relative;
	top: 5px;
}

#sp-footer {
    background: #003f57;
}

#sp-bottom .container{
	width: 100%;
	padding: 0;
}

#oc-contact-left img{
	margin:0;
	width:300px;
}
/*
address {
    font-style: normal;
    line-height: normal;
    font-size: 16px;
    font-weight: 500;
    padding: 20px;
}

#oc-contact-iso ul li img{
height:100px;
}*/
/*** hover  ****/


.sp-megamenu-parent > .sp-menu-item::before,
.sp-megamenu-parent > .sp-menu-item::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.sp-megamenu-parent > .sp-menu-item::before {
	margin-right: 0px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
	position: absolute;
	left: 0;
	top: 0;
	line-height: 60px;
	font-weight:700;

}

.sp-megamenu-parent > .sp-menu-item::after {
	margin-left: 0px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
	position: absolute;
	right: 0;
	top: 0;
	line-height: 60px;
	font-weight:700;

}

.sp-megamenu-parent > .sp-menu-item:hover::before,
.sp-megamenu-parent > .sp-menu-item:hover::after,
.sp-megamenu-parent > .sp-menu-item:focus::before,
.sp-megamenu-parent > .sp-menu-item:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}


/******  directors desk  *****/

#sppb-addon-1515521067264{
    position: absolute;
    z-index: 99;
    width: 100%;
    color: white;
    background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
}

@media screen and (max-width:768px){
	#sppb-addon-1515521067264{
		position:static;
		}
}

/******** FACILITIES  *********/
.tiles {
  /*width: 1040px;*/
  font-size: 0;
  text-align: center;
  /*position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);*/
}
.tiles .tile {
  display: inline-block;
  margin: 10px;
  text-align: left;
  opacity: .99;
  overflow: hidden;
  position: relative;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}
.tiles .tile:before {
  content: '';
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  width: 100%;
  height: 50%;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.tiles .tile img {
  display: block;
  max-width: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  width:230px;
}
.tiles .tile .details {
  font-size: 16px;
  padding: 20px;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.tiles .tile .details span {
  display: block;
  opacity: 0;
  position: relative;
  top: 100px;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.tiles .tile .details .title {
  line-height: 1;
  font-weight: 600;
  font-size: 18px;
}
.tiles .tile .details .info {
  line-height: 1.2;
  margin-top: 5px;
  font-size: 16px;
  font-weight:400;
  text-align:center;
}
.tiles .tile:focus:before,
.tiles .tile:focus span, .tiles .tile:hover:before,
.tiles .tile:hover span {
  opacity: 1;
}
.tiles .tile:focus:before, .tiles .tile:hover:before {
  top: 50%;
}
.tiles .tile:focus span, .tiles .tile:hover span {
  top: 0;
}
.tiles .tile:focus .title, .tiles .tile:hover .title {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}
.tiles .tile:focus .info, .tiles .tile:hover .info {
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
}

.tile-heading{
	position: absolute;
	top: 0px;
	z-index: 999;
	color: white;
	left: 0;
	width: 100%;
	font-size: 20px;
	text-align: center;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	    background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0))); /* safari4+,chrome */
	    background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
	    background: -o-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
	    background: -ms-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
	    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* w3c */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* ie6-9 */ 
	padding:20px 5px 15px 5px;
}

/******* TESTIMONIALS ******/

#section-id-1513857779487 .sppb-avatar-circle{
	height:150px;
	border-radius:50%;
}

#section-id-1513857779487  ul{
	list-style:none;
}

#section-id-1513857779487  ul li{
	text-transform:uppercase;
	font-weight: 600;
	padding: 5px;
	color: #0062a1;
}


#section-id-1513857779487  h3{
text-align:center;
}
/******      TABS SECTION  8************/
.oc-about-us-inner h5{
	font-size: 20px;
	text-align: center;
	padding: 20px 5px;
	background: #006290;
	margin: 0;
	color: white;
	font-weight: 800;
}

.about-inner-img img{
	height:80px;
	display:block;
	margin:0 auto;
}

.oc-about-us-inner{
	text-align:center;
	padding:0;
}

.oc-about-us-inner:nth-child(2) h5{
	background:#111f51;
}

.oc-about-us-inner:nth-child(2){
	background:#fafafa !important;
}

.about-inner-img{
	padding:20px 0;
}

.oc-about-us-inner p{
	text-align:center;
	padding:10px;
	font-size: 16px;
	font-weight: 600;
}

.oc-about-us-inner .btn{
	position: absolute;
	bottom: 20px;
	width: 150px;
	left: 50%;
	margin-left: -75px;
	border-radius: 0;
	border:none;
	padding: 15px;
	background: #006290;
}


/***** FEATURES NEW   ****/

.oc-feature-home-container{
	background:#fafafa;
}

.oc-feature-home-container .sppb-row-container{
	width:70%;
}

.oc-feature-home{
	background:white;
	padding:0 0 30px 0;
}

.oc-feature-home h3{
	padding:20px 0;
	font-size:22px;
	
	color:white !important;
	font-weight:700;
	margin:0 !important;
}

.oc-feature-home-container > div > div > div:nth-child(1) .oc-feature-home h3{
	background:#0081bd;	 
}

.oc-feature-home-container > div > div > div:nth-child(2) .oc-feature-home h3{
	background:#FF5E5E;	 
}

.oc-feature-home-container > div > div > div:nth-child(3) .oc-feature-home h3{
	background:#ffa200;	 
}

.oc-feature-home-container > div > div > div:nth-child(1) .oc-feature-home .fa::before{
	color:#0081bd;	 
}

.oc-feature-home-container > div > div > div:nth-child(2) .oc-feature-home .fa::before{
	color:#FF5E5E;	 
}

.oc-feature-home-container > div > div > div:nth-child(3) .oc-feature-home .fa::before{
	color:#ffa200;	 
}

.oc-feature-home-container > div > div > div:nth-child(1) .oc-feature-home .sppb-btn{
	color:#fff;
	border-color:#0081bd;	
	
}

.oc-feature-home-container > div > div > div:nth-child(1) .oc-feature-home .sppb-btn:hover{
	background: #0081bd;
	color:white;
}

.oc-feature-home-container > div > div > div:nth-child(2) .oc-feature-home .sppb-btn{
	color:#fff;	
	border-color:#FF5E5E;
}

.oc-feature-home-container > div > div > div:nth-child(2) .oc-feature-home .sppb-btn:hover{
	background: #FF5E5E;
	color:white;
}

.oc-feature-home-container > div > div > div:nth-child(3) .oc-feature-home .sppb-btn{
	color:#fff;	
	border-color:#ffa200;	
}

.oc-feature-home-container > div > div > div:nth-child(3) .oc-feature-home .sppb-btn:hover{
	background: #ffa200;	
	color:white;
}

.oc-feature-home .sppb-icon{
	padding:25px 0 0 0;
}

.oc-feature-home .sppb-addon-text{
	font-size: 16px;
	font-weight: 400;
	padding: 20px 30px;
}

.oc-feature-home-container > div > div > div{
	padding:0 !important;
	margin-top: -112px;
}

.oc-feature-home-container > div > div > div:nth-child(2) .oc-feature-home{
	background:#f3f3f3;
}

@media screen and (min-width:1024px){

.oc-feature-home-container .sppb-row-container{
	width:70%;
}

}

/*start~~~~~~~~~~~~~~~~~~~~~oc-header~~~~~~~~~~~~~~~~~~~~~*/

#sp-menu a{
	font-weight:500;
}

.customtop2-side p {
margin:0 !important;
}

.customtop2-side {
float:right;
}

.sub-menu li a::before{
content:'' !important;
}

#sp-top-bar{
padding:5px 0;
background:white !important;
}

#sp-top-bar > .container{
	width:100%;
	}
	
.customtop2-side {
    float: right;
    position: absolute;
    right: 20px;
    top: 0px;
    background: #ffa200;
    padding: 0 20px;
    border-radius: 0;
    line-height:45px;
}

.customtop2-side a{
	color: white !important;
	font-weight: 600;
}

#sp-top2 .sp-module ul > li > a{
color:white;
font-weight:400;
margin: 0 4px;
}

#sp-top2 .sp-module ul > li > a:before{
margin:0;
}

#sp-top2 > .sp-column{
line-height:normal !important;
}

.sub-menu li a{
padding:0 !important;
line-height:normal !important;
}

.sub-menu li{
border: none !important;
}

.menu-fixed-out{
transition:1s ease-in-out all;
}

.menu-fixed{
transition:1s ease-in-out all;
}

/*.sp-module ul > li {
    float: left;
    border-bottom: 0px solid #e8e8e8;
}
.body-innerwrapper #sp-top-bar {
    background-color: #b3c9d733;
    z-index: 999;
    width: 100%;
    padding: 0;
    position: absolute;
}
#sp-header.menu-fixed {
    height: 60px;
}
#sp-header {
    height: 90px;
    width: 100%;
    z-index: 99;
    background: transparent;
    position: absolute;
    background: #b3c9d74d;
}
#sp-top-bar .sp-module {
    margin: 0;
}
.sp-module ul > li > a::before {
    content: "";
}
*/


/*end~~~~~~~~~~~~~~~~~~~~~oc-header~~~~~~~~~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~~~~~~~~slider-part~~~~~~~~~~~~~~~~~~~~~~*/
#section-id-1512208615716{
    height: 80vh;
}

#sppb-addon-1512208615761 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 80vh;
    overflow:hidden;
}

.camera_fakehover {
	height:80vh;
}

.camera_caption{
    margin-left:25%;
    width:50%;
    bottom:100px;
/*    height:80vh; */
	transition:1s ease-in-out all;
}

.camera_caption > div{
/*height:80vh;*/
}

.camera_caption_title{
    text-align: center;
    color: white;
    font-size: 40px;
    font-family: Kanit, sans-serif;
	font-weight: 600;
	text-transform:uppercase;
}

.camera_caption_desc{
    /*padding-left: 184px;
    padding-ight: 59px;*/
    color: white;
    font-size: 22px !important;
    padding:20px;
    text-align:center;
    font-family: Kanit, sans-serif;
	font-weight: 600;
}

.camera_caption_title{
    /*position: relative;
    left: 55px;
    color: burlywood;
    
    margin-bottom: 20px;
    margin-top: 20px;*/
    padding:20px;
    text-align:center;
    font-size: 40px  !important;
}

.camera_wrap .camera_pag .camera_pag_ul{
	margin-top:-50px;
}
/*end~~~~~~~~~~~~~~~~~~slider-part~~~~~~~~~~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~~~~~~~~~~~~~~about-us~~~~~~~~~~~~~~~~~~~~~~*/
.oc-about-us-inner{
height:350px !important;
}

.slideshowck camera_wrap camera_amber_skin{
    margin: 0px;
}

.sp-page-builder .page-content #section-id-1512208615716 {
    padding: 0px;
}

.sp-page-builder .page-content #section-id-1512208615721 {
    padding: 0px;
    margin:-112px;
    height: 100%;
}

#about3 {

    width:74%;
    margin-left: 13%;

}

#about-us-blood{
    background-color: white;
/*   height: 52vh; CORRECTION */
    height:auto;

}

/*
#about-imag1{
    width: 6vw;
    height: auto;
}
#about-imag2{
    width: 6vw;
    height: auto;
}


.btn{
    border: none;  
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    transition-duration: 0.4s;
}
.btn:hover{
   box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}*/
#about-us-resource{
    background-color: #333365;
  /* height: 52vh; CORRECTION */
    height:auto;
}
#about-PR{
    padding-top: 15%;
}
#patient-resources{
   color: white;
text-align: center;
font-weight: 600;
font-size: 2em;
padding-top: 7%;
}
#resource-content{
    color: white;  
}
#about-franchise{
}
#about-franchise h5{
   text-align: center;
   font-weight: 600;
   font-size: 2em;
   padding-top: 7%;
}
#about-us-franchise{
    background: white;
/*    height: 52vh; CORRECTION */
}
/*end~~~~~~~~~~~~~~~~~~~~~~~~about-us~~~~~~~~~~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~~~~~~~~~~~~~~services~~~~~~~~~~~~~~~~~~~~~~~*/


#section-id-1512988697308{
background:#fafafa;
}

.service-ul1{
    list-style: none;
}

.service-btn{
    display: inline-block;
    text-transform: uppercase;
    background: none;
    color: #323265;
    font-weight: bold;
    position: relative;
    /*border: 3px solid white; CORRECTION */
    font-size: 23px;
    transition: 0.5s ease-in-out all;
    padding:10px 10px 10px 20px;
}

.services-parent-under-list:hover .service-btn{
     color: white;
     transition: 1.5s ease-in-out all;
     z-index:1;
}

.service-btn::after {
  position: absolute;
  content: '';
  top:0;
  left: 0;
  width: 0;
  height: 100%;
  background-color:#0081bd;
  transform-origin:left;
  transition:width 0.5s ease-in-out;
  z-index:-1;
  border-radius:0 30px 30px 0;
}

.services-parent-under-list:hover .service-btn::after {
  width: 100%;
  transition:width 0.5s ease-in-out;
  transition-delay: 0.4s;
}

.services-parent-under-list:hover .service-btn{
	z-index:9;
	transition: 0.5s ease-in-out all;
}

.services-parent-under-list:hover  .service-btn::after {
}

.services-parent-under-list:hover .rotate30acw {
 /*   transform: rotate(-50deg); */
    transition: 0.5s ease-in-out all;
    width:130px;
    position:relative;
    margin-left:20px;
    z-index:99;	
    transform:scale(1.4);	
}

.services-parent-under-list .rotate30acw {
    transition: 0.5s ease-in-out all;
    transition-delay:0.4s;
}

#six{
    position: relative;
    left: 48px;
    top: 14px;
    width: -moz-fit-content  !important;
}



#service-heading{
    margin-bottom: 80px;
}

.oc-service-list:nth-child(1) {
    margin-bottom: 50px;
}

#service-heading h4{
    color: #323265;
    font-size: 18px;
}

/*
#service-heading h4:after{
    content: "BROWSE ALL SERVICES";
    color: #5c5c5c;
    font-size: 36%;
    margin-left: 14%;
}
*/

#oc-services .sppb-row > div:nth-child(2){
position:absolute;
top:50px;
right:30px;
}

#oc-services .sppb-row > div:nth-child(2) a{
font-size:18px;
}

#oc-services{
background:#fafafa;
}

#oc-services .sppb-addon-title{
margin:0 0 50px 0;
}



/*end~~~~~~~~~~~~~~~~~~~~~~~~services~~~~~~~~~~~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~~~~~~~~~~~~~informational~~~~~~~~~~~~~~~~~~~~~~*/
#section-id-1512208615733{
transition:1s ease-in-out all;
background: #004c6f;
}

#section-id-1512208615733 .sppb-row-container{
    width: 70%;
    height: auto;
}
#section-id-1512208615733:hover{
   background: #003148;
   transition:1s ease-in-out all;
}
.sp-page-builder .page-content #section-id-1512208615733 {
    padding: 80px 0px 80px 0px;
    margin: 0px 0px 0px 0px;
}
#for-identify{
    padding: 0;
}
/*#oc-informational{
    padding: 0 !important;
  box-shadow: 3px 3px 5px 6px #ccc;
  animation: glowing 5000ms infinite;
  cursor: pointer;
}*/
#oc-informational-left-parent{
    height: 520px;
}
.oc-informational-left-part1{
    background: #f3f3f3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 27rem;
    padding-bottom: 5%;
}
.oc-informational-left-part1 h1{
text-align: center;
margin-top: 13%;
}
.oc-informational-left-part2{
    position: absolute;
    bottom: -20px;
    left: 0;
    width:100%;
    padding: 0;
}
.oc-informational-left-part2 img{
    width: 100%;
    height: 27rem;
}
#oc-informational-right-parent{
    padding-right: 0;
    padding-left: 0;
}
.oc-informational-right-description{
    background: #fafafa;
    height: 54rem;
}
.oc-informational-right-description p{
    text-align: justify;
    padding: 60px 30px 30px 30px;
}
#oc-informational: hover{
   box-shadow: 3px 3px 5px 6px #ccc;
}

/*end~~~~~~~~~~~~~~~~~~~~~~~informational~~~~~~~~~~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~~~~~~~~~~~Facilities~~~~~~~~~~~~~~~~~~~~~~~~*/
.oc-carausel-heading{
    background: #e5e5e5;
    padding: 1px;
}
.oc-carausel-heading h1{
    text-align: center;
    padding: 2%;
}
.sppb-carousel-inner > .sppb-item {
    padding: 0;
}
.oc-carousel-left{
    margin: 5%;
}
#oc-carousel-left div{
    padding: 30px;
}
.sppb-carousel-arrow .fa-chevron-right {
    color: black;
}
.sppb-carousel-arrow .fa-chevron-left {
    color: black;
}

#sppb-carousel1 .sppb-carousel-content > .row > div > div{
padding:0 !important;
}

#oc-carousel-right{
padding:0 !important;
}

#oc-carousel-right div{
padding:0 !important;
}

/*end~~~~~~~~~~~~~~~~~~~~~Facilities~~~~~~~~~~~~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~above contact~~~~~~~~~~~~~*/
#sppb-addon-1512729645990 {
    padding: 3%;
    background: rgb(229, 229, 229);
}
/*end~~~~~~~~~~~above contact~~~~~~~~~~~~~*/



/*start~~~~~~~~~~~~~~~~~~~~~~contact~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#sp-bottom{
    background: linear-gradient(rgb(229, 229, 229,0.5), rgb(229, 229, 229,0.5)), url('../../images/contact/suyash-hospital.png')  !important;
    background-repeat: no-repeat  !important;
    background-size: cover !important;
    padding:0 !important;
}
.sp-page-builder .page-content #section-id-1512208615740 {
    padding: 0;
    margin: 0;
}
#oc-contact{
    padding: 0;
}
#oc-contact-left{
    background: #fbe68db3;
    clip-path: polygon(0% 0%,80% 0%,100% 100%,0% 100%);
}
#oc-contact-left-parent{
    margin-top: 6%;
    margin-bottom: 6%;
}

#oc-contact-iso{
    margin-left: 11%;
}
#oc-contact-iso ul{
    margin-right: -50%;
}
#oc-contact-right{
    position: relative;
    bottom: 0;
    right: 0;
    padding-right: 0;
}
#oc-contact-iso ul li{
    margin-right: -24% !important;
}
#oc-contact-right div ul{
    list-style: none;
    margin-left: 10%;
}
#oc-contact-right div ul li {
    margin-right: -10%;
}
#oc-contact-social ul{
    list-style: none;
}
#oc-contact-social ul li{
    float: left;
}
#oc-contact-social ul li img{
    height: 80px;
    margin-bottom: 18px;
}
#oc-contact-social{
   background:#fbe68db3; 
   clip-path: polygon(0% 0%, 100% 0%,100% 100%, 10% 100%);
}
.sp-page-builder .page-content #section-id-1512208615757 {
    padding: 0;
    margin: 0;
}

#oc-contact-iso ul li img{
 
   margin-bottom: 25px;
}
/*end~~~~~~~~~~~~~~~~~~~~~~contact~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*** MEDIA GALLERY **/
.sppb-item.sppb-item-has-bg > img {
    width: auto !important;
    max-height: 300px;
    margin: 0 auto;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~media query~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 768px) {

/*** hEADER  ***/
.oc-emer-con ul > li, .oc-social-icon ul > li{
	margin:0;
	padding:0;
	float:none;
}

#sp-top-bar .sp-module{
	margin:0 !important;
	float:none;
	
}

.emergency{
	font-size:12px;
	padding:5px 10px;
}

#sp-header{
	position:absolute;
	box-shadow:none ;
	background:rgba(255,255,255,0);
}

#sp-menu{
	position:absolute !important;
	top:42px;
	right:0;
	transition:0.5s ease-in-out all;
}

#sp-header.menu-fixed{
background:white;
transition:0.5s ease-in-out all;
}


#sp-header.menu-fixed #sp-menu{
	top:0px;
	transition:0.5s ease-in-out all;
}

/*** SLIDER   ***/
.camera_caption_title{
	font-size:15px !important;
}

.camera_caption{
	width:70%;
	margin-left:15%;
	bottom:auto;
	top:20%;
}

#camera_wrap_91{
	height:80vh !important;
}

.camera_wrap img{
	height:80vh !important;
}

/** BOXES  ***/
.oc-feature-home-container > div > div > div{
margin:10px auto;
}

/** SERVICES **/

#service-row .col-md-12{
	padding:0;
}	

.oc-service-list:nth-child(1){
	margin:0;
}
.service-ul1{
	margin:0;
}

.services-parent-under-list:hover .rotate30acw {
 /*   transform: rotate(-50deg); */
    transition: 0.5s ease-in-out all;
    width:100px;
    position:relative;
    margin-left:0px;
    z-index:99;	
    transform:scale(1.2);	
}

.service-btn{
	padding:10px;
}

.service-btn::after {
  border-radius:30px;
}



/** ABOUT  **/
.oc-informational-left-part1{
	position:static;
	height:auto;
}

.oc-informational-left-part2{
	position:static;
}


.oc-informational-left-part2 img{
	height:auto;
}

.oc-informational-right-description{
	height:auto;
}

#oc-informational-left-parent{
	height:auto;
	padding:0;
}

.oc-informational-left-part1{
	padding:15px 0px;
}

.oc-informational-left-part1 h1{
	margin:0;
}
/*~~~~~~~~~~~~~caption~~~~~~~~~~~~~~~*/
#camera_wrap_91{
     margin-bottom: 0px !important;  
}
#section-id-1512208615716{
    height: 100% !important;
}

/*~~~~~~~~~~~~~~about-us~~~~~~~~~~~~~~~~
   #about-us-blood div h5 {
        font-size: 21px;
    }
    #about-imag1{
        width: 50px !important;
        margin: 0px auto;
    }
    #about-imag2{
        width: 18vw;
        margin: 0px auto;
    }
    #about-PR {
    padding-top: 0%;
    }
    #resource-content{
        text-align: center;
    }
    #about-us-franchise-img {
        width: 22vh;
    }
   #about3{
        position: relative;
        top: 0px;
        width: 100%;
        margin-left: 0%;
    }
*/
/*~~~~~~~~~~~~~services~~~~~~~~~~~~~*/
#service-heading h4 {
    font-size: 2em;
    text-align: center;
}
#service-heading h4: after{
    display: hidden;
}
#service-heading {
    margin-bottom: 0px;
}
.oc-service-list {
    margin-bottom: 0px;
}
.service-btn {
    text-align: left;
}
/*~~~~~~~~~~~~~informational~~~~~~~~~~~~~*/
   #section-id-1512208615733 .sppb-row-container {
       width: 85vw;
       height: auto;
   }
    .oc-informational-right-description p {
        padding: 8px;
        font-size: 12px;
    }
/*~~~~~~~~~~~contact~~~~~~~~~~~~~*/
#oc-contact-left {
    clip-path: polygon( 0% 0%,100% 0%,100% 100%,0% 100%);
}
#oc-contact-social {
    clip-path: polygon( 0% 0%,100% 0%,100% 100%,0% 100%);
}
}
